Samba help

I have installed Samba (2.0.4b) on several previous machines and have had
reasonable success with it. I now have tried installing Samba 2.0.7 and
could not get it working. Since I am in a panic trying to get ready for a
trade show, instead of digging into it, I removed 2.0.7 and installed
2.0.4b.

Now I can’t get 2.0.4b to work. When I try to browse from my NT box via
Network Neighborhood, the machine shows up in the list but when I try to
open it, after a couple of minutes I get a message that says:

\Machine is not accessible.

The semaphore timeout period has expired.


Is there something obvious I am missing. I am accessing the QNX box as a
guest from the NT box. The SWAT config tool works fine.

Help…

James

If you have rick Lake’s port, then you also need to get the QNX crypt
updates for the OS, TCP/IP utils etc. There is a readme with the
package that explains this.

Richard

James Gober wrote:

I have installed Samba (2.0.4b) on several previous machines and have had
reasonable success with it. I now have tried installing Samba 2.0.7 and
could not get it working. Since I am in a panic trying to get ready for a
trade show, instead of digging into it, I removed 2.0.7 and installed
2.0.4b.

Now I can’t get 2.0.4b to work. When I try to browse from my NT box via
Network Neighborhood, the machine shows up in the list but when I try to
open it, after a couple of minutes I get a message that says:

\Machine is not accessible.

The semaphore timeout period has expired.

Is there something obvious I am missing. I am accessing the QNX box as a
guest from the NT box. The SWAT config tool works fine.

Help…

James